
$color-hover: #c7b299;
$color-gray:#cccccc40;
$color-dgray: rgba(16, 16, 16, 0.65);
$color-white: #fff;
$text-color-white:#fff;
$primary: #23d160;
$linc-color:#23d160;

$global-font:Montserrat , sans-serif;
$secondary-font:Raleway,sans-serif;


$border-color-gray:#f1eee9;

$color-hover: #c7b299;
$linc-color:#c7b299;
$btn-bg-bege:#998675;

$background-brown-grad:linear-gradient(to right, #211b19 0%, #4e3427 100%);
$background-overlay:linear-gradient(to right, #3e3e41 0%, #484748 100%);
$background-brown:#362f2d;
$background-gray:#cccccc40;
$background-grafit:#363636;
$background-graydeep:#252525;
$background-lightgray:#fbfaf8;
$background-green:#23d160;
$background-bege:#a48d72;
$background-white:#fff;
$background-lighbege:#c7b299;


$gray :#555555;
$lightgray: #8c8c8c;
$bege:#c7b299;
$white:#fff;
$blue:#00bff3;


@mixin big-text{
  font-size: 52px;
  font-weight: 400;
}
@mixin medium-text{
  font-size: 30px;
  font-weight: 400;
}
@mixin normal-text{
  font-size: 20px;
  font-weight: 300;
}
@mixin small-text{
  font-size: 14px;
  font-weight: 300;
}
@mixin tiny-text{
  font-size: 13px;
  font-weight: 300;
}
@mixin title-widget-text{
  font-size: 24px;
  font-weight: 700;
  font-family: $secondary-font;
}
@mixin title-text{
  font-size: 20px;
  font-weight: 500;
  font-family: $secondary-font;
}
@mixin global-text{
  font-size: 16px;
  font-weight: 300;
  font-family: $global-font;
  color: $lightgray;
}
@mixin subtitle-text{
  @include global-text;
}

@mixin meta-text{
  font-size: 12px;
  font-weight: 300;
  font-family: $global-font;
}